/*
Theme Name: Storefront Child Theme - Digitaali
Template: storefront
Version:  20210709-1
*/

body,html {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    min-height: 100vh;
}

#digitaali-storefront-header { 
    background: #9b0090;
    color: #fff; 
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-bottom: 1.5rem;
}

h2 {
	text-align: center;
}

.main-navigation ul li a { 
    padding: .875em 1rem;
    color: #fff;
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 700;
}


.dg-expand-button { float: right; }
.dg-expand-button::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    content: "\f107";
    margin-left: 1em;
}

@media (min-width: 768px) {
    .main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
        padding: .4rem 1.41575em;
        font-weight: 700;
        font-size: .8em;
    }
}

@media (max-width: 767px) {
    .main-navigation .menu > ul { padding: 0 1rem; }
    .menu-toissijainen-valikko-container { 
        margin-top: 2rem;
        text-align: center;
    }
    #menu-toissijainen-valikko { 
        margin: 0; 
        padding: 0;
    }
    
}

@media (max-width: 991px) {
    body.home .site-main {
        padding-top: 0 !important;
    }
}    
.primary-navigation { display: block; }
.primary-navigation ul li a:hover, 
.primary-navigation ul li a:active { 
    color: #fff;
    opacity: .5; 
}

.secondary-navigation .menu a { padding: 1em .875em; }


@media (min-width: 768px) {
    ul.products {
        display: flex;
        flex-wrap: wrap;
    }
}    

@media (min-width: 768px) {
    .primary-navigation ul.menu>li>a, .primary-navigation ul.nav-menu>li>a { padding: .5rem .8rem;}
    .primary-navigation ul.menu, .primary-navigation ul.nav-menu { margin-left: 0; }
}

#logo-lg { display: none !important; }
@media (min-width: 768px) {
    #logo-lg { display: block !important; }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}
.section-title { text-transform: uppercase; }

@media (min-width: 768px) {
    ul.menu li.current-menu-item>a {
        color: #fff;
    }
}    
a:hover {
    color: #000; 
}
#site-navigation > .menu { display: none}
.site-header { border: 0; }
.input-text, input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    background-color: #fff;
    color: #43454b;
    border: 2px solid #000;
}
#digitaali-storefront-header .woocommerce.widget_product_search { margin-bottom: 0}
#digitaali-storefront-header .site-search { margin-bottom: 0!important; }
#digitaali-storefront-header input[type=search] { 
    background: transparent;
    box-shadow: none;
    color: #fff;
    border: 2px solid #fff;
}
#digitaali-storefront-header input[type=search]::placeholder, 
#digitaali-storefront-header .widget_search form:before, 
#digitaali-storefront-header .widget_product_search form:before{ color: #fff !important; }
#digitaali-storefront-header input[type=search]:focus {
    outline-color: #fff;
}

#digitaali-storefront-header input[type="search"].yith-s::placeholder { color: #fff !important; }
#digitaali-storefront-header input[type="search"].yith-s::-webkit-input-placeholder { color: #fff !important; }
#digitaali-storefront-header input[type="search"].yith-s:-moz-placeholder { color: #fff !important; }
#digitaali-storefront-header input[type="search"].yith-s::-moz-placeholder { color: #fff !important; }
#digitaali-storefront-header input[type="search"].yith-s:-ms-input-placeholder { color: #fff !important; }

.theme-storefront .widget_product_search form:before {display:block;}
#yith-ajaxsearchform select, 
#digitaali-storefront-header input[type="search"] {
    margin-bottom: 0;
}
#digitaali-storefront-header input[type="search"] { 
    margin: .4rem; 
    border: 2px solid #fff;
}
.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
    padding: .5rem 1.41575em;
}
#digitaali-storefront-header .woocommerce.widget_product_search { margin-bottom: 0; }
.error404 .site-content .widget_product_search {
      background: white;
      margin-top: 0;
      padding-left: 0;
      padding-right: 0;
}
#yith-ajaxsearchform .search-navigation {
    display: block;
}

@media (min-width: 768px) {
    #yith-ajaxsearchform .search-navigation { margin-right: 1rem; }    
    .site-header { padding-top: 0; }

}

#digitaali-storefront-secondary-wrapper .dg-icons { display: none; }

@media (min-width: 768px) {
    #digitaali-storefront-secondary-wrapper { border-bottom: 1px solid #000; }    
    #digitaali-storefront-secondary-wrapper .dg-icons { display: flex; }
}

#digitaali-storefront-secondary-wrapper nav.secondary-navigation {
    float: none !important;
    margin-right: 0;
    margin-bottom: 0;
}
#digitaali-storefront-secondary-wrapper .secondary-navigation { width: auto !important; }

.secondary-navigation { display: none; }
@media (min-width: 768px) {
    .secondary-navigation { display: block; }
}    
.secondary-navigation .menu a { 
    font-weight: 700;
    text-transform: uppercase;
}
.secondary-navigation .menu { list-style-type: none; }
.secondary-navigation ul li { 
    position: relative;
    display: inline-block;
    text-align: left;
}
ul.dg-icons {
    display: flex;
    list-style-type: none; 
    margin: 0;
    padding: 0; 
    text-align: center;
}
ul.dg-icons > li { margin: 0 .2rem;}
ul.dg-icons > li > a { color: #414042;}

@media (min-width: 390px) {
    ul.dg-icons > li { margin: 0 .4rem;}    
}

.dg-top-texts {
    margin: auto;
    clear: both;
    text-align: center;
    font-size: .8rem;
    font-weight: 700;
}
.dg-top-texts > div { 
    margin: 0;
    padding: .4rem;
}
@media (min-width: 450px) {
    .dg-top-texts {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .dg-top-texts > div:not(:last-child) {
        border-right: 1px solid #000;
    }
    .dg-top-texts > div { max-width: 120px; }
}
@media (min-width: 768px) {
    .dg-top-texts { justify-content: flex-start; }
}


.thin-content {
    max-width: 800px;
    margin: auto; 
}
#digitaali-storefront-secondary-wrapper .icon-with-label {
    margin: .4rem 0;
}
.icon-with-label {
    display: flex;
    position: relative;
    width: 65px;
    height: 65px; 
    flex-direction: row;
    align-items: flex-end; 
    justify-content: center;
    
    background-size: 32px;
    background-position: center 10px;
    background-repeat: no-repeat;
    font-size: .8rem;
}


.icon-with-label.favourites { background-image: url('images/icon-big-favourites.svg'); }

.icon-with-label.account { background-image: url('images/icon-big-account.svg'); }
.icon-with-label.cart { background-image: url('images/icon-big-cart.svg'); }

#digitaali-storefront-header .icon-with-label .text { display: none; }
#digitaali-storefront-header .dg-icons { margin-top: .1rem;}

@media (min-width: 600px) {
    #digitaali-storefront-header .icon-with-label .text { display: block; }    
}



@media (max-width: 767px) {
    #digitaali-storefront-header .dg-icons { margin-right: 1rem;}
    #digitaali-storefront-header .icon-with-label.account { background-image: url('images/icon-big-account-white.svg'); }
    #digitaali-storefront-header .icon-with-label.cart { background-image: url('images/icon-big-cart-white.svg'); }
    #digitaali-storefront-header .icon-with-label {
        display: flex;
        width: auto;
        height: 40px;
        padding-left: 35px;
        
        background-position: left 50%;
        background-size: 25px;
        align-items: center;
        justify-content: flex-start;
        color: #fff;     
    }
}

@media (max-width: 349px) { 
    #digitaali-storefront-header .icon-with-label {
        background-position: center 50%;
    }
}    
@media (min-width: 768px) {
    #digitaali-storefront-secondary-wrapper .icon-with-label { 
        width: auto;
        min-width: 75px;
    }
}
.icon-small {
    width: 40px;
    height: 40px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.front-page-boxes { line-height: 1.2; }
.front-page-boxes p { margin-bottom: .5rem;}
.front-page-boxes > div:first-child .icon-small { background-image: url('images/icon-finland.svg'); }
.front-page-boxes > div:nth-child(2) .icon-small { background-image: url('images/icon-car.svg'); }
.front-page-boxes > div:nth-child(3) .icon-small { background-image: url('images/icon-payments.svg'); }
.front-page-boxes .contents { 
    max-width: 300px;
    margin: auto; 
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.front-page-boxes .contents > * {
	display: block;
	width: 100%;
}

.front-page-boxes p:last-of-type {
	margin-bottom:0;
	margin-top: auto;
}

@media (min-width: 992px) {
    .front-page-boxes p:last-of-type a {
        margin-top: 2rem;
        display: block;
    }
}
@media (max-width: 767px) {
    .primary-navigation > .menu {
        background: #fff; 
    }
    .dg-expand-button::after {
        content: "\f054";
    }
}
button.menu-toggle, 
button.menu-toggle:hover,
button.menu-toggle:active {
    height: 45px;
    float: left;
    background-color: transparent;
    border-radius: 0;
    
    background-image: url('images/menu-toggle.svg'); 
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat;
}
button.menu-toggle[aria-expanded="true"] {
    background-image: url('images/menu-toggle-close.svg');
    background-size: 15px;
}
button.menu-toggle, button.menu-toggle:hover { 
    border-color: transparent;
    background-color: transparent;
}
button.menu-toggle:focus { outline: 0; }
button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    display: none;
}
button.menu-toggle > span { display: none; }
.front-page-boxes .icon-small { margin: auto; margin-top: 0; }
.front-page-boxes a {
	text-transform: uppercase;
	font-weight: bold;
	color: #9E1F91 !important;
	text-decoration: none;
}

body.home .site-content .col-full, 
.site-footer .col-full {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.site-footer {
    padding-bottom: 0; 
}
.site-footer .footer-line {
    width: 2px;
    height: 100px;
    margin: auto; 
    margin-top: -2rem;
    background: #414042; 
}
.site-footer .design-by > .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-top: 2px solid #414042; 
    text-transform: uppercase;
    letter-spacing: .1rem;
}
.bg-lines,
.bg-lines-footer {
    background-position: center;
    background-repeat: repeat-x;
}
.bg-lines-footer { background-image: url('images/bg-lines-black.svg'); }

/* @media (min-width: 500px) { */
@media (min-width: 992px) {
    .bg-lines > .container {
        padding-left: 3rem;
        padding-right: 3rem;
        background-color: #fff; 
    }
    .bg-lines.green { background-image: url('images/bg-lines-green.svg'); }
}

@media (max-width: 991px) {
    .mobile-fullwidth { 
        width: 100%;
        max-width: 100%;
    }
}
.bg-lines-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 300px;
}
.bg-lines-footer > div {
    padding: 3rem;
    background-color: #fff;
}



@media (min-width: 768px) and (max-width: 1199px) {

    .products.columns-4 {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center;
        width: 100%;
    }

    .products.columns-4 li {
        display: block !important;
        float: none !important;
        clear: both !important;
        width: 250px !important;
        max-width: 100% !important;
        margin: 1rem !important;
    }
    
    .wc-block-grid__products .wc-block-grid__product.last, 
    .wc-block-grid__products li.product.last, 
    ul.products .wc-block-grid__product.last, 
    ul.products li.product.last {
        margin: 1rem !important;
    }
    
    
    /*
    .dg-custom-columns .products.columns-4 li {
        width: 30.4347826087% !important;
        float: left !important;
        margin-right: 4.347826087% !important;
    }
    */
} 



.cover { background-size: cover !important; }
.hover-opacity:hover { opacity: .5;}
.hover-scale { transition: all .2s ease-in-out;}
.hover-scale:hover { transform: scale(.96); }
.digitaali-product-bg-nosto-box .tag {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    padding: 1rem 2rem;
    background-color: #24756D; 
    color: #fff; 
    font-weight: 700;
}
.no-gutters, 
.dg-thin-grid, 
.dg-default-grid {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}
.dg-thin-grid > .col,
.dg-thin-grid > [class*="col-"] {
	padding: .5rem;
}

.dg-default-grid > .col,
.dg-default-grid > [class*="col-"] {
	/* Rikkoo, turha
	padding: 0 2rem 2rem 0;
	*/
	padding-bottom: 2rem;
}
.py-5,
.pt-5 {
	padding-top: 4rem;
}
.py-5,
.pb-5 {
	padding-bottom: 4rem;
}
.py-6, .pt-6 { padding-top: 5rem;}
.py-6, .pb-6 { padding-bottom: 5rem;}

.my-6, .mt-6 { margin-top: 5rem;}
.my-6, .mb-6 { margin-bottom: 5rem;}

li.product {
    position: relative;
    padding: 1rem;
    border: 2px solid #000;
}
li.product.type-product { 
    padding-bottom: 2.8rem;
}
/* Tää tekee "lisää ostoskoriin" -linkin näköiseksi. Saukki halus napin kuten vakiona "lue lisää"
li.product .add_to_cart_button {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%); 
    bottom: 0;
    padding: .3rem 0 1rem !important;
    background-color: transparent !important;
    text-decoration: underline;
    font-weight: 400;
}
li.product .add_to_cart_button:hover { color: #24756D; }
*/
a.woocommerce-loop-product__link:hover,
a.woocommerce-loop-product__link:active { color: #000; }
.cover.center { background-position: center; }

@media (min-width: 768px) {
    /*
    .inside-wc-product-image {
        width: 100%;
    }
    */
    .woocommerce ul.products li.product a img {
        height: 250px; /* adjust height */
        object-fit: scale-down;
    }
}

.woocommerce-Price-amount.amount {
    font-weight: 700;
    color: #9E1F91;
}

li.product .woocommerce-Price-amount.amount {
    color: #24756D; 
}
h2.woocommerce-loop-product__title {
    font-weight: 700 !important; 
}
h2.woocommerce-loop-product__title::before {
    content: '';
    display: block;
    border-top: 1px solid #000;
    margin: 0 -16px 25px -16px;
    
}    


/* Sorttaus ja suodatus listoilla */
.storefront-sorting select {
	width: 200px;
}
@media (min-width: 768px) {
	
	.storefront-sorting .berocket_single_filter_widget {
		float: left;
		margin-left: 1rem;
		width: 200px;
		
	} 
}

.storefront-sorting .berocket_single_filter_widget .bapf_head {
	display: none;
}

.storefront-sorting .berocket_single_filter_widget .bapf_sfilter {
	margin-bottom: 0;
}


.products .product {
    background: #fff;  
}
.products .product .onsale,
.products .product .dg-product-top-tag {
    position: absolute;
    top: -20px;
    right: 20px;
    padding: .5rem 1rem;
    border-radius: 0; 
    border: none;
    text-transform: none;
    
    background-color: #9E1F91;
    color: #fff; 
    font-weight: 700;
    font-size: 1rem;
}
.products .product a.woocommerce-loop-product__link {
    min-height: 360px;
}
.products .product .dg-product-top-tag {
    display: none;
}
.products .product.featured .dg-product-top-tag {
    display: block;
    background-color: #24756D;
}
.products .product.featured .dg-product-top-tag::after {
    content: 'Uutta!';
}
.products .product.featured.sale .dg-product-top-tag {
    right: 90px;
}
.bgcolor-section {
    background: #9E1F91;
}
.bgcolor-section .section-title {
    color: #fff; 
}
.bgcolor-section .products .product {
    -webkit-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.75);
}
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
    border: 2px solid #24756D;
    background-color: #fff;
    color: #000;
    
    -webkit-box-shadow: 5px 5px 0px 0px rgba(65,64,66,1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(65,64,66,1);
    box-shadow: 5px 5px 0px 0px rgba(65,64,66,1);
}
.dg-nosto-background-box .dg-nosto-box__bg-opacity {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,.2);
}
.dg-nosto-background-box .title { 
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
}
ul.dg-title-list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    justify-content: space-around;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 1.1rem;
}
ul.dg-title-list > li {
    margin: .5rem 1rem;
}
ul.dg-title-list > li > a { 
    font-weight: 700;
    color: #24756D; 
}
.footer-menu { margin-left: 0; }
.dg-footer { text-transform: uppercase; }
.dg-footer a { text-decoration: none; }
.dg-footer a:hover,
.dg-footer a:active{ text-decoration: underline; }
#dg-footer-columns { 
    line-height:2;
    letter-spacing: .1rem;
}
body.page h1.entry-title { 
    text-align: center;
    text-transform: uppercase;
}

.woocommerce form .form-row .input-checkbox {
    margin-top: 5px;
    margin-right: 5px;
}
.u-columns > [class*="u-column"] {
    width: 100% !important;
    max-width: 100% !important;
    float: none !important;
    clear: both !important;
}
.woocommerce-form-row > label,
.woocommerce-form-row > span { 
    display: block !important;
    float: none !important; 
    width: 100% !important;
    max-width: 100% !important;
}
@media screen and (min-width: 768px) {
    .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
        background-color: #9b0090;
    }
}    
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu  {
    color: #fff; 
}
#digitaali-storefront-header .top-palkki-search { 
    /* display: none;  */
    display: block;
    max-width: 80px;
    position: absolute;
    left: 52px;
}

#digitaali-storefront-header input[type="search"]:focus { border-color: #fff !important; }
#digitaali-storefront-header .autocomplete-suggestions { 
    /* width: 200px !important; */
    width: calc(100vw - 20px) !important;
    left: -50px;
}

@media (min-width: 320px) {
    #digitaali-storefront-header .top-palkki-search { 
        display: block;
        max-width: 130px;
    }
    /* #digitaali-storefront-header .autocomplete-suggestions { width: 250px !important; } */
}



@media (min-width: 360px) { 
    #digitaali-storefront-header .top-palkki-search { 
        max-width: 160px; 
    }
}

@media (min-width: 411px) { 
    #digitaali-storefront-header .top-palkki-search { max-width: 190px; }
}
/*
@media (min-width: 450px) { 
    #digitaali-storefront-header .autocomplete-suggestions { width: 350px !important; }
}
*/

@media (min-width: 768px) {
   #digitaali-storefront-header .autocomplete-suggestions { 
       right: 10px;
       left: auto;
       width: 400px !important;
    }
}
@media (max-width: 767px) {
    .main-navigation ul li a { 
        font-weight: 500;
        color: #000; 
    }
    .main-navigation ul li a:hover,
    .main-navigation ul li a:active { 
        color: #9E1F91;
        opacity: 1;
    }
    .primary-navigation > .nav-menu { max-width: 350px; }
    .storefront-handheld-footer-bar .autocomplete-suggestions {
        bottom: 80px; 
        max-height: calc(100vh - 250px);
        overflow-y: scroll;
    }
    .storefront-sorting,
    .dg-subcategories {
        padding-bottom: 2.617924em
    }
    #digitaali-storefront-header input[type="search"] {
       margin: .2rem;
    }
}
/*
.site-search .widget_product_search form:before {
    top: .8rem;
}
*/

.site-search .widget_product_search form { margin-bottom: 0; }
.site-search .widget_product_search form:before {
    top: 1rem;
}

@media (min-width: 768px) {
    .dg-mobile-only { display: none; }
    .site-search .widget_product_search form:before {
        top: 1.2rem;
    }

}
.storefront-sorting .woocommerce-result-count { margin-right: .5rem; }
.woocommerce-form-login {
    max-width: 500px;
    margin: auto;
}
.woocommerce-form-login .form-row { display: block; }
.single-product div.product .woocommerce-product-gallery img {
    border: 2px solid #000;
    border-radius: 0;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs img { border: 0;}
.ff-loadmore-wrapper .ff-btn {
    border: 2px solid #000; 
}

/* Kassalla maa piiloon, kentän oltava messissä */
#billing_country_field,
#shipping_country_field {
	display: none;
}

.dg-top-mobile-palkki {
    padding: .7rem;
    color: #fff; 
    background-color: #15756d;
    font-size: .8rem;
}
.dg-top-mobile-palkki > div {
    padding: 0 .5rem;
}
@media (min-width: 480px) {
    .dg-top-mobile-palkki > div:not(:last-child) { border-right: 1px solid #fff; }
}    
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline-color: #9B008F
}

/* Single näkymän varastosaldosta hymynaama mäkeen */
.stock.in-stock:before {
	display: none;
}
/* .site-search { display: block;} */
.woocommerce-info, .woocommerce-noreviews, p.no-comments { background-color: #0f834d; }

/* Lajittelu ja merkkisuodatus alasvedot samannäkösiksi */
.woocommerce-ordering { padding: 0; }
.storefront-sorting select,
.select2-container--default .select2-selection--single {
	background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    
    height: 28px;
}


/* slideri */
body.home .metaslider {
	margin-top: 6rem;
}

/* Kassalla toimituksen valinta kännykällä */
@media (max-width: 600px) {
	ul#shipping_method {
	    clear: both;
	    text-align: left;
	}
	ul#shipping_method + .woocommerce-shipping-destination {
		text-align: left;
	}
	
	.order-total .includes_tax {
		display: block;
	}
}